
.product-catalog{}

@media(max-width: 767px){}
@media(min-width: 768px){
    .product-catalog__group{
        display: block;
        overflow: hidden;
        padding-right: 20px;
    }
}

.product-catalog__heading{
    text-align: center;
}

@media(max-width: 767px){
    .product-catalog__heading{
        padding: 0 15px;
    }
}
@media(min-width: 928px){
    .product-catalog__heading{
        padding-left: 12px;
    }
}

.product-catalog__title{
    font-family: 'Dutch801 Rm BT', Georgia, serif;
    font-size: 3rem;
}
/*@media screen and (max-width: 959px) {*/
    /*.product-catalog__title{*/
        /*font-size: 4rem;*/
        /*line-height: 4.4rem;*/
    /*}*/
/*}*/
/*@media screen and (min-width: 960px) {*/
    /*.product-catalog__title{*/
        /*font-size: 4.9rem;*/
        /*line-height: 5.4rem;*/
    /*}*/
/*}*/


.product-catalog__description{
    margin: 0 auto 20px;
    max-width: 960px;
}

.product-catalog__group{
    margin: 0;
    padding: 0;
}

@media(min-width: 960px){
    .product-catalog__group{
        display: block;
        overflow: hidden;
        /*padding-right: 30px;*/
    }
}

.product-catalog__item-outer{
    list-style: none;
}
@media(max-width: 767px){
    .product-catalog__item-outer{
        width: 100%;
        padding: 15px;
    }
}
@media(min-width: 768px){
    .product-catalog__item-outer{
        width: 50%;
        float: left;
        padding: 30px;
    }
}
@media(min-width: 960px){
    .product-catalog__item-outer{
        width: 33.3333333%;
    }
}

.product-catalog__item-title{
    font-size: 1.15rem;
    text-transform: uppercase;
}

.product-catalog__image{
    max-width: 100%;
    width: 100%;
    height: auto;
}


